DDV(1)

NAME
ddv - DeuxD-Viewer for multiple sequence alignment

SYNOPSIS
ddv [-] [-e F] [-g F]

DESCRIPTION
ddv is a standalone graphical viewer for multiple sequence alignment.

OPTIONS
A summary of options is included below.

-   Print usage message

-e F
    Do not allow edits

-g F
    Do not allow gaps

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
Cn3D(1), udv(1), <http://www.ncbi.nlm.nih.gov/Structure/CN3D/ddv.shtml>